@charset "shift_jis";
/* CSS Document */

html,body{
	margin:0px;
	padding:0px;
	font-size:12px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#676A6A;
	text-align:center;
	-webkit-text-size-adjust: none;
}

body{
	border-bottom:15px solid #676A6A;
}

img{
	border:0px;
}

a:link{
	color:#0041DC;
}

a:visited{
	color:#4C6A9B;
}

a:hover{
	color:#D21E00;
	text-decoration:none;
}

a:action{
	color:#D21E00;
	text-decoration:none;
}


/* ヘッダー */
#head{
	height:30px;
	width:100%;
	line-height:30px;
	background:url(../img/head_bk.gif) bottom repeat-x #eee;
}

#head p{
	width:960px;
	text-align:right;
	margin:0px auto;
}

#head a{
	color:#676A6A;
}

#head a:hover{
	text-decoration:none;
}


/* コンテンツ */
#inside{
	width:960px;
	margin:0px auto;
	text-align:left;
}




/* メニュー */
.menu{
	widht:225px;
	float:left;
	margin-right:60px;
	padding-bottom:30px;
	text-align:center;
}

* html .menu{ /* IE4 〜 IE6 */
	margin-right:54px;
}

h1{
	margin:30px 0px;
}

* html h1{ /* IE4 〜 IE6 */
	margin:30px 0px 20px;
}

*:first-child+html h1{ /* IE7 */
	margin:30px 0px 20px;
}

.menu dl{
	margin:30px 0px;
	padding:0px 15px 30px;
	text-align:left;
	border-bottom:1px dotted #676A6A;
}

* html .menu dl{ /* IE4 〜 IE6 */
	margin:-8px 0px 30px;
	padding:0px 15px 29px;
}

*:first-child+html .menu dl{ /* IE7 */
	margin:-8px 0px 30px;
	padding:0px 15px 29px;
}

.menu dt{
	font-size:14px;
	margin-top:30px;
}

.menu dt a{
	width:170px;
	display:block;
	text-decoration:none;
	padding-left:20px;
	padding-top:2px;
}

.menu dt.corp_tit{
	padding-left:20px;
	color:#0D3387;
	background:url(../img/dt_corp_mark.gif) left no-repeat;
	padding-top:2px;
}

.menu dt.corp_tit_l a{
	color:#676A6A;
	background:url(../img/dt_mark.gif) left no-repeat;
}

.menu dt.corp_tit_l a:hover{
	color:#0D3387;
	background:url(../img/dt_corp_mark.gif) left no-repeat;
}

.menu dt.corp_tit_l a:active{
	color:#0D3387;
	background:url(../img/dt_corp_mark.gif) left no-repeat;
}

.menu dt.service_tit{
	padding-left:20px;
	color:#EC6C00;
	background:url(../img/dt_service_mark.gif) left no-repeat;
	padding-top:2px;
}

.menu dt.service_tit_l a{
	color:#676A6A;
	background:url(../img/dt_mark.gif) left no-repeat;
}

.menu dt.service_tit_l a:hover{
	color:#EC6C00;
	background:url(../img/dt_service_mark.gif) left no-repeat;
}

.menu dt.service_tit_l a:active{
	color:#EC6C00;
	background:url(../img/dt_service_mark.gif) left no-repeat;
}


.menu dt.news_tit{
	padding-left:20px;
	color:#27A639;
	background:url(../img/dt_news_mark.gif) left no-repeat;
	padding-top:2px;
}

.menu dt.news_tit_l a{
	color:#676A6A;
	background:url(../img/dt_mark.gif) left no-repeat;
}

.menu dt.news_tit_l a:hover{
	color:#27A639;
	background:url(../img/dt_news_mark.gif) left no-repeat;
}

.menu dt.news_tit_l a:active{
	color:#27A639;
	background:url(../img/dt_news_mark.gif) left no-repeat;
}

.menu .corp dd{
	color:#0D3387;
	margin:15px 0px 0px 20px;
	padding-left:15px;
	background:url(../img/dd_corp_mark.gif) left no-repeat;
}

.menu .service dd{
	color:#EC6C00;
	margin:15px 0px 0px 20px;
	padding-left:15px;
	background:url(../img/dd_service_mark.gif) left no-repeat;
}

.menu .news dd{
	color:#27A639;
	margin:15px 0px 0px 20px;
	padding-left:15px;
	background:url(../img/dd_news_mark.gif) left no-repeat;
}

.menu dd a{
	color:#676A6A!important;
	text-decoration:none;
	background:url(../img/dd_mark.gif) left no-repeat;
	margin-left:-15px;
	padding-left:15px;
	width:155px;
	display:block;
}

* html .menu dd a{ /* IE4 〜 IE6 */
	margin-left:-16px;
	padding-left:17px;
}

*:first-child+html .menu dd a{ /* IE7 */
	margin-left:-16px;
	padding-left:17px;
}


.menu .corp dd a:hover{
	color:#0D3387!important;
	background:url(../img/dd_corp_mark.gif) left no-repeat;
}

.menu .service dd a:hover{
	color:#EC6C00!important;
	background:url(../img/dd_service_mark.gif) left no-repeat;
}

.menu .news dd a:hover{
	color:#27A639!important;
	background:url(../img/dd_news_mark.gif) left no-repeat;
}

.menu .corp dd a:active{
	color:#0D3387!important;
	background:url(../img/dd_corp_mark.gif) left no-repeat;
}

.menu .service dd a:active{
	color:#EC6C00!important;
	background:url(../img/dd_service_mark.gif) left no-repeat;
}

.menu .news dd a:active{
	color:#27A639!important;
	background:url(../img/dd_news_mark.gif) left no-repeat;
}

.menu dd a:visited{
	color:#676A6A!important;
	background:url(../img/dd_mark.gif) left no-repeat;
}

.bnr{
	margin-bottom:15px;
}

* html .bnr{ /* IE4 〜 IE6 */
	margin-bottom:0px;
}

*:first-child+html .bnr{ /* IE7 */
	margin-bottom:0px;
}

.bnr img{
	margin-bottom:15px;
}


/* メニューここまで */

/* 第3階層用リンク */

.toplink{
	clear:both;
	border-bottom:1px dotted #9DA0A0;;
	padding:30px 15px;
	line-height:2em;
}

.toplink a{
	color:#676A6A;
	text-decoration:none;
	background:url(../img/dd_mark.gif) left no-repeat;
	padding:0px 15px;
}

.toplink a:visited{
	color:#676A6A;
}

.footlink{
	clear:both;
	border-top:1px dotted #9DA0A0;;
	padding:30px 15px;
	line-height:2em;
}

.footlink a{
	color:#676A6A;
	text-decoration:none;
	background:url(../img/dd_mark.gif) left no-repeat;
	padding:0px 15px;
}

.footlink a:visited{
	color:#676A6A;
}

.corp a:hover{
	color:#0D3387;
	background:url(../img/dd_corp_mark.gif) left no-repeat;
}

.corp a:active{
	color:#0D3387;
	background:url(../img/dd_corp_mark.gif) left no-repeat;
}

.corp span{
	color:#0D3387;
	background:url(../img/dd_corp_mark.gif) left no-repeat;
	padding:0px 15px;
}

.service a:hover{
	color:#EC6C00;
	background:url(../img/dd_service_mark.gif) left no-repeat;
}

.service a:active{
	color:#EC6C00;
	background:url(../img/dd_service_mark.gif) left no-repeat;
}

.service span{
	color:#EC6C00;
	background:url(../img/dd_service_mark.gif) left no-repeat;
	padding:0px 15px;
}

.news a:hover{
	color:#27A639;
	background:url(../img/dd_news_mark.gif) left no-repeat;
}

.news a:active{
	color:#27A639;
	background:url(../img/dd_news_mark.gif) left no-repeat;
}

.news span{
	color:#27A639;
	background:url(../img/dd_news_mark.gif) left no-repeat;
	padding:0px 15px;
}

/* 第3階層用リンクここまで */


/* 本文 */
.content{
	width:675px;
	float:right;
}

.content p img{
	margin-bottom:30px;
}

.pan{
	font-size:10px;
	margin:30px 0px;
	height:35px;
	line-height:35px;
}

* html .pan{ /* IE4 〜 IE6 */
	margin:30px 0px 20px;
}

*:first-child+html .pan{ /* IE7 */
	margin:30px 0px 20px;
}

.pan a{
	color:#9DA0A0!important;
}

.pan a:hover{
	color:#676A6A!important;
}


#inside p{
	clear:both;
	margin:30px 15px;
	line-height:2em;
}

p.rlink{
	margin-top:-15px;
	text-align:right;
}

a.inlink{
	padding-left:11px;
	background:url(../img/inlink_ico.gif) no-repeat left center;
}

a:hover.inlink {
	background:url(../img/inlink_ico_over.gif) no-repeat left center;
}

.totop{
	clear:both;
	font-size:10px;
	margin:30px 0px;
	text-align:right;
}

.totop a{
	background:url(../img/totop.gif) no-repeat right center;
	padding-right:15px;
	color:#9DA0A0!important;
}

.totop a:hover{
	color:#676A6A!important;
}


/* 本文ここまで */


/* リリース */
dl.release{
	margin:30px 0px;
	line-height:2em;
	min-height:1px;　/* IE 7対策 */
}

.release dt{
	clear:both;
	display:block;
	float:left;
	width:120px;
	margin:0px 15px 10px 0px;
	font-weight:bold;
	padding-bottom:11px;
	text-align:right;
}

.release dd{
	display:block;
	width:525px;
	margin:0px 0px 10px 135px;
	border-bottom:1px solid #EEE;
	padding-bottom:10px;
}

* html .release dd{ /* IE4 〜 IE6 */
	width:520px;
}

.release dd img{
	margin-right:5px;
	vertical-align:middle;
}


/* start: clearfix ------------------------------ */
dl.release:after {
content:".";
display:block;
height:0px;
clear:both;
visibility:hidden;
}

dl.release { display:inline-table; }

/* Hides from Mac IE \*/
* html dl.release { height:1px; }
dl.release { display:block; }
/* */
/* end: clearfix ------------------------------ */

/* リリースここまで */




/* コンテンツここまで */

/* フッター */
#foot{
	clear:both;
	text-align:center;
	width:100%;
	background:url(../img/footmap_bk.gif) top repeat-x #eee;
	min-height:1px;　/* IE 7対策 */
}

#foot a{
	color:#676A6A;
	text-decoration:none;
}

#foot a:hover{
	text-decoration:underline;
}

.footmap_area{
	width:960px;
	text-align:left;
	margin:0px auto;
}

*:first-child+html .footmap_area{ /* IE7 */
	padding-bottom:30px;
}

.footmap_area p{
	font-size:14px;
	font-weight:bold;
	margin:0px;
	padding:30px 0px;
}

.footmap{
	width:288px;
	float:left;
	padding:0px 15px;
	border-right:1px dotted #676A6A;
	margin-bottom:30px;
	line-height:1.5em;
}

.b_left{
	border-left:1px dotted #676A6A;
}

.footmap div{
	font-size:10px;
	width:144px;
	float:left;
	margin:15px 0px 0px;
}

/* start: clearfix ------------------------------ */
#foot:after {
content:".";
display:block;
height:0px;
clear:both;
visibility:hidden;
}

#foot { display:inline-table; }

/* Hides from Mac IE \*/
* html #foot { height:1px; }
#foot { display:block; }
/* */
/* end: clearfix ------------------------------ */


#foot_hr{
	width:100%;
	background:url(../img/foot_bk.gif) #eee;
}

#foot_hr p{
	width:960px;
	text-align:left;
	clear:both;
	margin:0px auto;
	padding:15px 0px;
	font-size:10px;
}

#foot_hr a{
	border-right:1px dotted #676A6A;
	padding:0px 8px;
	color:#676A6A;
}

#foot_hr a:hover{
	text-decoration:none;
}

#cw{
	clear:both;
	display:inline-block;
	width:960px;
	text-align:left;
	color:#9DA0A0;
	background-color:#FFF;
	font-size:10px;
	margin:0px auto;
}

#cw img{
	margin:30px 15px 30px 0px;
	vertical-align:middle;
}

#cw div{
	width:86px;
	float:right;
}

#cw div img{
	margin:30px 0px;
}

#cw p{
	float:left;
	width:830px;
	margin-top:4.5em;
}



/* 装飾 */
.bg_gry{
	background-color:#EEE;
	border:3px double #9DA0A0;
}

.bg_gry p{
	margin:15px;
}

.fence{
	border:1px dotted #9DA0A0;
	padding:15px;
}

em{
	font-style:normal;
	font-weight:bold;
}

em.faq{
	width:675px;
	border-bottom:1px dotted #9DA0A0;
}

.msg{
	font-size:16px;
	color:#444;
	font-weight:bold;
}

.msg_s{
	margin-left:15px;
	font-size:14px;
	color:#444;
	font-weight:bold;
}

.small{
	text-align:right;
	font-size:10px;
}


.fl{
	float:left;
	margin:5px 15px 15px 0px;
}

.icon{
	margin:0px 2px 0px 5px!important;
	vertical-align:baseline!important;
}

.icon2{
	margin:0px 5px 0px 0px!important;
	vertical-align:middle;
}




ol{
	margin:30px 15px 30px -5px;
	line-height:2em;
}

* html ol{/*IE4〜6*/
	margin:30px 15px 30px 40px;
}

*:first-child+html ol{ /* IE7 */
	margin:30px 15px 30px 40px;
}

ol li{
	margin-top:10px;
	}
	
ul{
	margin:30px 15px 30px -5px;
	line-height:2em;
}

* html ul{/*IE4〜6*/
	margin:30px 15px 30px 40px;
}

*:first-child+html ul{ /* IE7 */
	margin:30px 15px 30px 40px;
}

ul li{
	margin-top:10px;
	}

ul li ul{
	margin:0px 15px 0px -5px;
}

.donat{
	float:left;
	text-align:center;
	width:210px;
	margin:0px 0px 30px 15px;
	}

* html .donat{/*IE4〜6*/
	margin:0px 0px 30px 10px;
}

.donat img{
	margin-bottom:10px;
}

.sidemargin{
	margin:0px 15px;
}

.btmimg{
	margin:0px 15px 30px;
}

/* 装飾ここまで */

